Modify

Opened 7 years ago

Closed 7 years ago

#317 closed defect (invalid)

nem áll le a logger

Reported by: anonymous Owned by: István Váradi
Priority: major Milestone: Maintenance
Component: aircraft/t154 Keywords:
Cc:

Description

========================================

The contents of the log:

MLX 0.38.3 connected to the simulator (FSUIPC version: 0x49590000, library version: 0x07d2, FS version: 10)
05:34:44: Aircraft: name='Tu154B-2 Malev Hungary Airlines(HA-LCO)', model='FSUIPC/Project Tupolev Tu-154'
05:34:44: --- Boarding ---
05:34:44: Altimeter: 1023.19 hPa at 502 feet
05:34:44: Squawk code: 2646
05:34:44: Anti-collision lights: OFF
05:34:44: Landing lights: OFF
05:34:44: Navigational lights: ON
05:34:44: Gears SET to DOWN at 0 km/h, 502 ft, 2 m AGL
05:34:44: AP master is OFF
05:36:55: --- Pushback and Taxi ---
05:36:55: Block time start
05:36:55: Fuel: left aux=4544 kg - left=2872 kg - centre=3308 kg - centre 2=0 kg - right=2867 kg - right aux=4544 kg
05:36:55: Total fuel: 18135 kg
05:36:55: ZFW: 62492.45 kg
05:37:02: Anti-collision lights: ON
05:49:48: Landing lights: ON
05:51:45: Pushback and taxi time: 00:14:50
05:51:45: --- Takeoff ---
05:51:45: Flight time start
05:51:45: Takeoff weight: 79846 kg, MTOW: 100000 kg
05:51:45: QNH: 1023.00 hPa, altimeter: 1023.19 hPa
05:51:45: Wind 280/8
05:51:45: NAV1: 114.35 (000°)
05:51:45: NAV2: 114.65 (000°)
05:51:45: ADF1: 123.5
05:51:45: ADF2: 1052.0
05:51:45: Calc. TO speeds: V1: 216 km/h, VR: 240 km/h, V2: 252 km/h
05:51:45: Thrust setting calculated by the pilot: nominal
05:51:45: Anti-ice was turned OFF
05:52:04: Takeoff speed: 261 km/h
05:52:04: Takeoff heading: 313 degrees
05:52:04: Takeoff pitch: -7.3 degrees
05:52:04: Takeoff flaps: 28
05:52:04: CG/Trim: 29.8%/1.47
05:52:09: --- Climb ---
05:52:09: Gears SET to UP at 281 km/h, 589 ft, 28 m AGL
05:52:20: Landing lights: OFF
05:52:39: Flaps 15 - 304 km/h, 403 m AGL, 1818 ft AMSL
05:52:43: Initial climb speed: 305 km/h - 461 m AGL
05:53:33: Flaps 0 - 362 km/h, 1142 m AGL, 4206 ft AMSL
05:55:34: Altimeter: 1013.25 hPa at 10824 feet
06:07:31: Climb time: 00:15:22
06:07:31: --- Cruise ---
06:07:31: Cruise speed: 0.811 mach
06:08:11: NAV1: 111.50 (000°)
06:08:22: NAV1: 111.50 (228°)
06:08:28: NAV2: 114.65 (228°)
06:20:51: Cruise speed: 0.832 mach
06:34:11: Cruise speed: 0.833 mach
06:43:39: NAV2: 115.80 (228°)
06:47:31: Cruise speed: 0.840 mach
06:49:20: Cruise time: 00:41:49
06:49:20: --- Descent ---
06:49:20: NAV1: 111.50 (228°)
06:49:20: NAV2: 115.80 (228°)
06:49:20: ADF1: 123.5
06:49:20: ADF2: 1052.0
06:55:06: Speedbrake up
06:56:43: Speedbrake down
07:10:59: Altimeter: 1019.19 hPa at 7050 feet
07:15:29: Gears SET to DOWN at 381 km/h, 3018 ft, 906 m AGL
07:15:31: Flaps 15 - 377 km/h, 907 m AGL, 3016 ft AMSL
07:16:03: Gears SET to UP at 304 km/h, 3007 ft, 867 m AGL
07:16:04: Gears SET to DOWN at 303 km/h, 3006 ft, 866 m AGL
07:16:59: Flaps 28 - 284 km/h, 879 m AGL, 3017 ft AMSL
07:17:53: Flaps 45 - 283 km/h, 752 m AGL, 2555 ft AMSL
07:18:34: Descent time: 00:29:14
07:18:34: --- Landing ---
07:18:34: NAV1: 111.50 (228°)
07:18:34: NAV2: 115.80 (228°)
07:18:34: ADF1: 123.5
07:18:34: ADF2: 1052.0
07:18:34: QNH: 1019.00 hPa, altimeter: 1019.19 hPa
07:18:34: Pilot was informed about the visibility: 7998 metres
07:19:35: Landing lights: ON
07:19:39: Landing lights: OFF
07:19:47: Landing lights: ON
07:19:57: Pilot was informed about the visibility: 4828 metres
07:21:23: The flare has begun
07:21:23: Wind 280/17
07:21:23: Visibility: 7998 metres
07:21:23: QNH: 1019.00 hPa, altimeter: 1019.19 hPa
07:21:23: VRef speed calculated by the pilot: 252 km/h
07:21:23: Anti-ice was turned OFF
07:21:32: Flaretime: 8.000 (from the simulator)
07:21:32: Touchdown rate: -147 feet/min
07:21:32: Touchdown rate was calculated by the simulator
07:21:32: Touchdown speed: 228 km/h
07:21:32: Touchdown pitch: -2.5 degrees
07:21:32: Touchdown bank: 1.0 degrees
07:21:32: Touchdown heading: 238 degrees
07:21:32: CG: 28.4%
07:21:35: Speedbrake deployed
07:21:54: --- Taxi ---
07:21:54: Flight time end
07:21:54: Fuel: left aux=2141 kg - left=458 kg - centre=3111 kg - centre 2=0 kg - right=453 kg - right aux=2141 kg
07:21:54: Total fuel: 8304 kg
07:21:54: Landing weight: 70797 kg, MLW: 80000
07:21:54: Vertical speed range: -4216..4228 feet/min
07:22:15: Landing lights: OFF
07:23:18: Landing lights: ON
07:23:24: Flaps 0 - 53 km/h, 2 m AGL, 60 ft AMSL
07:24:21: Landing lights: OFF
07:28:44: Navigational lights: OFF
07:28:46: Navigation lights were off during TAXI (1.0)
07:28:51: Navigational lights: ON
07:29:27: Anti-collision lights: OFF
07:29:28: Navigational lights: OFF
07:35:20: Anti-collision lights: ON
07:35:20: Navigational lights: ON
07:39:19: Navigational lights: OFF
07:40:22: Navigational lights: ON
07:42:32: Reverser unlocked - 0 km/h
07:42:32: Reverser used below 93 km/h during TAXI (15.0)
07:42:41: Reverser closed - 0 km/h
07:43:06: Reverser unlocked - 0 km/h
07:43:07: Reverser closed - 0 km/h
07:43:26: Reverser unlocked - 0 km/h
07:43:27: Reverser closed - 0 km/h
07:43:34: Reverser unlocked - 0 km/h
07:43:35: Reverser closed - 0 km/h
07:44:25: Reverser unlocked - 0 km/h
07:44:27: Reverser closed - 0 km/h

========================================

The contents of the debug log:

19:34:16: MAVA Logger X 0.38.3 debug log
19:34:16: The initial configuration:
19:34:16: pilot ID: P010
19:34:16: rememberPassword: True
19:34:16: language:
19:34:16: hideMinimizedWindow: True
19:34:16: quitOnClose: True
19:34:16: onlineGateSystem: True
19:34:16: onlineACARS: True
19:34:16: flareTimeFromFS: True
19:34:16: syncFSTime: True
19:34:16: usingFS2Crew: False
19:34:16: iasSmoothingLength: 2
19:34:16: vsSmoothingLength: 2
19:34:16: useSimBrief: False
19:34:16: simBriefUserName:
19:34:16: rememberSimBriefPassword: False
19:34:16: pirepDirectory: D:\Program Files\MAVA Logger X\PIREP
19:34:16: pirepAutoSave: True
19:34:16: defaultMSFS: True
19:34:16: enableSounds: True
19:34:16: pilotControlsSounds: False
19:34:16: pilotHotkey: C0
19:34:16: enableApproachCallouts: True
19:34:16: speedbrakeAtTD: True
19:34:16: enableChecklists: False
19:34:16: checklistHotkey: CS0
19:34:16: autoUpdate: True
19:34:16: updateURL: http://mlx.varadiistvan.hu/update
19:34:16: useRPC: True
19:34:16: messageTypeLevels:
19:34:16: loggerError: both
19:34:16: information: fs
19:34:16: inflight: fs
19:34:16: fault: both
19:34:16: nogo: both
19:34:16: gateSystem: both
19:34:16: environment: fs
19:34:16: help: both
19:34:16: visibility: fs
19:34:16: checklists:
19:34:16: B736:
19:34:16: B737:
19:34:16: B738:
19:34:16: B733:
19:34:16: B734:
19:34:16: B735:
19:34:16: DH8D:
19:34:16: B762:
19:34:16: B763:
19:34:16: CRJ2:
19:34:16: F70:
19:34:16: DC3:
19:34:16: T134:
19:34:16: T154:
19:34:16: YK40:
19:34:16: B738C:
19:34:16: B462:
19:34:16: B732:
19:34:16: approachCallouts:
19:34:16: B736:
19:34:16: B737:
19:34:16: B738:
19:34:16: B733:
19:34:16: B734:
19:34:16: B735:
19:34:16: DH8D:
19:34:16: B762:
19:34:16: B763:
19:34:16: CRJ2:
19:34:16: F70:
19:34:16: DC3:
19:34:16: T134:
19:34:16: T154:
19:34:16: YK40:
19:34:16: B738C:
19:34:16: B462:
19:34:16: B732:
19:34:16: Watchdog.run: running
19:34:16: TakeoffPage.reset
19:34:16: Initializing CEF with args: []
19:34:16: [CEF Python] Initialize() called
19:34:16: [CEF Python] CefExecuteProcess(): exitCode = -1
19:34:16: [CEF Python] CefInitialize()
19:34:16: [CEF Python] App_OnBeforeCommandLineProcessing_BrowserProcess()
19:34:16: [CEF Python] BrowserProcessHandler_OnBeforeChildProcessLaunch()
19:34:16: [CEF Python] BrowserProcessHandler_OnBeforeChildProcessLaunch()
19:34:16: Initialized, executing callback...
19:34:16: [CEF Python] CreateBrowserSync() called
19:34:16: [CEF Python] navigateUrl: http://virtualairlines.hu/acars2/show.html
19:34:16: [CEF Python] CefBrowser::CreateBrowserSync()
19:34:16: [CEF Python] GetPyBrowser(): creating new PyBrowser, browserId=1
19:34:16: [CEF Python] BrowserProcessHandler_OnBeforeChildProcessLaunch()
19:34:16: [CEF Python] CefBrowser::CreateBrowserSync() succeeded
19:34:16: [CEF Python] CreateBrowserSync() called
19:34:16: [CEF Python] navigateUrl: http://flare.privatedns.org/mava_simbrief/simbrief_form.html
19:34:16: [CEF Python] CefBrowser::CreateBrowserSync()
19:34:16: [CEF Python] GetPyBrowser(): creating new PyBrowser, browserId=2
19:34:16: [CEF Python] BrowserProcessHandler_OnBeforeChildProcessLaunch()
19:34:16: [CEF Python] CefBrowser::CreateBrowserSync() succeeded
19:34:16: [CEF Python] SendProcessMessage(): message=DoJavascriptBindings, arguments size=1
19:34:17: [CEF Python] V8ContextHandler_OnContextCreated()
19:34:19: [CEF Python] V8ContextHandler_OnContextCreated()
19:34:19: [CEF Python] V8ContextHandler_OnContextCreated()
19:34:19: [CEF Python] V8ContextHandler_OnContextCreated()
19:34:20: gui.cef.SimBriefHandler._onLoadEnd 200 http://flare.privatedns.org/mava_simbrief/simbrief_form.html
19:34:20: mlx.flight.LoginPage: logging in
19:34:20: [CEF Python] V8ContextHandler_OnContextCreated()
19:34:23: fsuipc.Simulator: new aircraft name and air file path: Tu154B-2 Malev Hungary Airlines(HA-LCO), D:\Program Files\Lockheed Martin\Prepar3D v3\SimObjects\Airplanes\Tu-154B-2\154b_v3_08X.air
19:34:23: PTT154Model.doesHandle 14 Tu154B-2 Malev Hungary Airlines(HA-LCO) D:\Program Files\Lockheed Martin\Prepar3D v3\SimObjects\Airplanes\Tu-154B-2\154b_v3_08X.air
19:34:23: fsuipc.Simulator.sendMessage: [MLX] Welcome to MAVA Logger X 0.38.3
19:35:07: Starting to play D:\Program Files\MAVA Logger X\sounds\notam.mp3 as mlxsound0
19:35:09: Started to play D:\Program Files\MAVA Logger X\sounds\notam.mp3
19:35:10: Error parsing current NOTAM: unconverted data remains: EST
19:35:10: Could not parse NOTAM: A1740/17 NOTAMN
19:35:10: Q) EDWW/QOBCE/IV/M /A /000/999/5338N00959E005
19:35:10: A) EDDH B) 1704201500 C) 1707201500 EST
19:35:10: E) CRANE IN DEP SECTOR RWY 23. 533559N 0095543E ELEV 194FT/138FT AGL.
19:35:10: NOT MARKED.
19:35:10: CREATED: 19 Apr 2017 14:40:00
19:35:10: SOURCE: EUECYIYN
19:35:10: Error parsing current NOTAM: unconverted data remains: EST
19:35:10: Could not parse NOTAM: A1711/17 NOTAMR A0248/17
19:35:10: Q) EDWW/QOBCE/IV/M /A /000/999/5338N00959E005
19:35:10: A) EDDH B) 1704151434 C) 1707141434 EST
19:35:10: E) EQPT IN DEPARTURE SECTOR RWY05. PSN 515M NE OF THR23, ON EXTD RCL,
19:35:10: 533820.1N 0100020.4E. ELEV 66FT/18FT AGL. NOT MARKED.
19:35:10: CREATED: 15 Apr 2017 14:34:00
19:35:10: SOURCE: EUECYIYN
19:35:10: Error parsing current NOTAM: unconverted data remains: EST
19:35:10: Could not parse NOTAM: A1664/17 NOTAMN
19:35:10: Q) EDWW/QOBCE/IV/M /A /000/999/5338N00959E005
19:35:10: A) EDDH B) 1704111216 C) 1704301659 EST
19:35:10: E) DAILY 0400-1659 EXC SAT SUN AND APR 14 AND 17.
19:35:10:
19:35:10: OBSTACLE CLEARANCE SURFACE PENETRATED BY MOBILE CRANE.
19:35:10: PSN 1100M BEFORE THR 05, 90M SE OF EXTENDED RCL, 533647N 0095719E.
19:35:10: ELEV 181FT/148FT AGL. DAY AND NIGHT MARKED. DURING IFR APCH RWY 05
19:35:10: CRANE RETRACTED.
19:35:10: CREATED: 11 Apr 2017 12:16:00
19:35:10: SOURCE: EUECYIYN
19:35:10: Error parsing current NOTAM: unconverted data remains: EST
19:35:10: Could not parse NOTAM: A1663/17 NOTAMN
19:35:10: Q) EDWW/QOBCE/IV/M /A /000/999/5338N00959E005
19:35:10: A) EDDH B) 1704111215 C) 1704301659 EST
19:35:10: E) DAILY 0400-1659 EXC SAT SUN AND APR 14 AND 17.
19:35:10:
19:35:10: MOBILE CRANE IN DEPARTURE SECTOR RWY23, 533647N 0095719E.
19:35:10: ELEV 181FT/148FT AGL.
19:35:10: CREATED: 11 Apr 2017 12:16:00
19:35:10: SOURCE: EUECYIYN
19:35:10: Error parsing current NOTAM: unconverted data remains: EST
19:35:10: Could not parse NOTAM: A1520/17 NOTAMR A0511/17
19:35:10: Q) EDWW/QOBCE/IV/M /A /000/999/5337N00959E005
19:35:10: A) EDDH B) 1704040904 C) 1704281600 EST
19:35:10: D) MON-FRI 0600-1600
19:35:10: E) MOBILE CRANE AND CONSTRUCTION EQUIPMENT IN DEP SECTOR FOR ALL
19:35:10: IFR DEP RWY 33, PSN 534046N 0095731E ELEV 181FT/99FT AGL.
19:35:10: NOT MARKED AND LIGHTED.
19:35:10: CREATED: 04 Apr 2017 09:05:00
19:35:10: SOURCE: EUECYIYN
19:35:10: Error parsing current NOTAM: unconverted data remains: EST
19:35:10: Could not parse NOTAM: A1331/17 NOTAMR A7558/16
19:35:10: Q) EDWW/QNBAS/IV/BO /AE/000/999/5320N00852E025
19:35:10: A) EDDH B) 1703230851 C) 1706210851 EST
19:35:10: E) WESER NDB WSN 378 NOT AVBL.
19:35:10: CREATED: 23 Mar 2017 08:51:00
19:35:10: SOURCE: EUECYIYN
19:35:10: Error parsing current NOTAM: unconverted data remains: EST
19:35:10: Could not parse NOTAM: A1096/17 NOTAMR A7386/16
19:35:10: Q) EDWW/QNMAS/IV/BO /AE/000/999/5339N00934E025
19:35:10: A) EDDH B) 1703071626 C) 1706051626 EST
19:35:10: E) ELBE VOR/DME LBV 115.10/CH98X OUT OF SERVICE.
19:35:10: CREATED: 07 Mar 2017 16:26:00
19:35:10: SOURCE: EUECYIYN
19:35:10: Error parsing current NOTAM: unconverted data remains: EST
19:35:10: Could not parse NOTAM: A0843/17 NOTAMR A7225/16
19:35:10: Q) EDWW/QPDCH/I /NBO/A /000/999/5337N00959E005
19:35:10: A) EDDH B) 1702211413 C) 1705222359 EST
19:35:10: E) DUE TO OUTAGE OF WSN NDB, LUB VOR AND LBV VOR/DME THE FLW CHANGES
19:35:10: TO SID OCCUR:
19:35:10:
19:35:10: GPS/FMS RNAV OVERLAY REMAIN UNCHANGED.
19:35:10:
19:35:10: AMEND LBV VOR TO READ LBV INT. PSN REMAIN UNCHANGED.
19:35:10: AMEND WSN NDB TO READ WSN INT. PSN REMAIN UNCHANGED.
19:35:10: AMEND LUB VOR TO READ LUB INT. PSN REMAIN UNCHANGED.
19:35:10: RWY 05:
19:35:10: BASUM 1C, IDEKO 5C, WSN 2C, LUB 9C, RAMAR 3C AND LBV 1C: CLIMB
19:35:10: WITH 7.0 PERCENT / 430 FT PER NM OR MORE UNTIL PASSING 2000 FT MSL.
19:35:10: AFTER PASSING 2000 FT MSL BRNAV EQUIPMENT NECESSARY. REF AIP AD 2
19:35:10: EDDH 5-7-5 EFF 10 DEC 2015 AND 5-7-7 DATED 04 FEB 2016.
19:35:10: RWY 15:
19:35:10: AMLUH 8D, WSN 1D, LBV 1D, IDEKO 6D, RAMAR 3D AND BASUM 4D: CLIMB WITH
19:35:10: 7.0 PERCENT / 430 FT PER NM OR MORE UNTIL PASSING 2000 FT MSL. AFTER
19:35:10: PASSING 2000 FT MSL BRNAV EQUIPMENT NECESSARY. REF AD 2 EDDH 5-7-9
19:35:10: EFF 10 DEC 2015 AND 5-7-11 DATED 04 FEB 2016.
19:35:10: RWY 23:
19:35:10: WSN 1B, LBV 1B, AMLUH 9B, BASUM 3B, IDEKO 5B, RAMAR 3B AND LUB 1B:
19:35:10: CLIMB WITH 7.0 PERCENT / 430 FT PER NM OR MORE UNTIL PASSING
19:35:10: 2000 FT MSL. AFTER PASSING 2000 FT MSL BRNAV EQUIPMENT NECESSARY.
19:35:10: REF AD 2 EDDH 5-7-1 EFF 10 DEC 2015 AND 5-7-3 DATED 04 FEB 2016.
19:35:10: RWY 33:
19:35:10: WSN 2G, BASUM 1G, IDEKO 4G, LBV 1G: AMEND R070 LBV TO READ HEADING
19:35:10: 250 DEG. CLIMB WITH 7.0 PERCENT / 430 FT PER NM OR MORE UNTIL
19:35:10: PASSING 2000 FT MSL. AFTER PASSING 2000 FT MSL BRNAV EQUIPMENT
19:35:10: NECESSARY.
19:35:10: LUB 9G AND RAMAR 3G: CLIMB WITH 7.0PERCENT / 430 FT PER NM OR MORE
19:35:10: UNTIL PASSING 2000 FT MSL. AFTER PASSING 2000 FT MSL BRNAV EQUIPMENT
19:35:10: NECESSARY. REF AD 2 EDDH 5-7-13 EFF 10 DEC 2015 AND 5-7-15 DATED 04
19:35:10: FEB 2016.
19:35:10: CREATED: 21 Feb 2017 14:14:00
19:35:10: SOURCE: EUECYIYN
19:35:10: Error parsing current NOTAM: unconverted data remains: EST
19:35:10: Could not parse NOTAM: A0842/17 NOTAMR A7217/16
19:35:10: Q) EDWW/QPICH/I /NBO/A /000/999/5338N00959E005
19:35:10: A) EDDH B) 1702211412 C) 1705222359 EST
19:35:10: E) DUE TO OUTAGE OF LBV VOR/DME THE FLW CHANGES TO APCH PROC OCCUR:
19:35:10:
19:35:10: FOR ALL STANDARD CONVENTIONAL APPROACH PROCEDURES EXPECT VECTORING TO
19:35:10: FINAL APCH. IN CASE OF COM FAILURE PROCEED TO LBV INT AND FLY THE
19:35:10: CLEARED RUNWAY RNP APCH. IF UNABLE DIVERT TO ALTERNATE AIRPORT.
19:35:10:
19:35:10: REF AIP AD 2 EDDH 4-2-1 THRU 4-4-3 EFF 10 DEC 2015
19:35:10: CREATED: 21 Feb 2017 14:13:00
19:35:10: SOURCE: EUECYIYN
19:35:10: Error parsing current NOTAM: unconverted data remains: EST
19:35:10: Could not parse NOTAM: A0841/17 NOTAMR A7216/16
19:35:10: Q) EDWW/QPACH/I /NBO/A /000/999/5338N00959E005
19:35:10: A) EDDH B) 1702211411 C) 1705222359 EST
19:35:10: E) DUE TO OUTAGE OF WSN NDB, LUB VOR AND LBV VOR/DME THE FLW CHANGES
19:35:10: TO STAR OCCUR:
19:35:10:
19:35:10: AMEND LBV VOR/DME TO READ LBV INT. PSN AND HOLDING REMAIN UNCHANGED.
19:35:10: HLD LBV AND BOGMU BRNAV EQUIPMENT NECESSARY.
19:35:10: AMEND HAM VOR/DME TO READ HAM INT. PSN REMAIN UNCHANGED.
19:35:10: HLD RIBSO BRNAV EQUIPMENT NECESSARY.
19:35:10:
19:35:10: RWY 05/23 AND RWY 15/33:
19:35:10: BOGMU 2A, NOLGO 3A, RARUP 3A AND RIBSO 4A: ADD REMARK BRNAV EQUIPMENT
19:35:10: NECESSARY.
19:35:10: AFTER CLEARANCE LIMIT VECTORING WILL BE PROVIDED ONTO FINAL APPROACH.
19:35:10: IN CASE OF COMMUNICATION FAILURE PROCEED TO LBV INT.
19:35:10:
19:35:10: REF AIP AD 2 EDDH 3-1-1 EFF 10 DEC 2015 AND 3-1-2 THRU 3-1-6 ALL
19:35:10: DATED 04 FEB 2016.
19:35:10: CREATED: 21 Feb 2017 14:12:00
19:35:10: SOURCE: EUECYIYN
19:35:10: BriefingPage.metarChanged True
19:35:10: BriefingPage.metarInserted True
19:35:13: BriefingPage.metarChanged True
19:35:13: BriefingPage.metarInserted True
19:35:14: Watchdog.run: running
19:35:16: TakeoffPage.activate
19:35:16: TakeoffPage.metarInserted True
19:35:16: TakeoffPage.metarChanged True
19:35:16: TakeoffPage._valueChanged
19:35:16: TakeoffPage._updateForwardButton: forwardAllowed: False , sensitive: False
19:35:16: flapsControl: 0, flapsLeft: 0, flapsRight: 0, flapsAxis: 0, flapsIncrement: 5461, flapsSet: 0, numNotchesM1: 3
19:35:16: Sending the online ACARS via JSON-RPC
19:35:16: fsuipc.Simulator.sendMessage: [MLX] Flight stage: Boarding
19:35:16: Sent online ACARS
19:35:18: TakeoffPage._upperChanged
19:35:18: TakeoffPage._valueChanged
19:35:18: TakeoffPage._updateForwardButton: forwardAllowed: False , sensitive: False
19:35:19: TakeoffPage._upperChanged
19:35:19: TakeoffPage._valueChanged
19:35:19: TakeoffPage._updateForwardButton: forwardAllowed: False , sensitive: False
19:35:20: TakeoffPage._upperChanged
19:35:20: TakeoffPage._valueChanged
19:35:20: TakeoffPage._updateForwardButton: forwardAllowed: False , sensitive: False
19:35:20: TakeoffPage._upperChanged
19:35:20: TakeoffPage._valueChanged
19:35:20: TakeoffPage._updateForwardButton: forwardAllowed: False , sensitive: False
19:35:21: Closing mlxsound0
19:35:21: Closed mlxsound0
19:35:24: TakeoffPage._valueChanged
19:35:24: TakeoffPage._updateForwardButton: forwardAllowed: False , sensitive: False
19:35:24: TakeoffPage._valueChanged
19:35:24: TakeoffPage._updateForwardButton: forwardAllowed: False , sensitive: False
19:35:24: TakeoffPage._valueChanged
19:35:24: TakeoffPage._updateForwardButton: forwardAllowed: False , sensitive: False
19:35:25: TakeoffPage._valueChanged
19:35:25: TakeoffPage._updateForwardButton: forwardAllowed: False , sensitive: False
19:35:25: TakeoffPage._valueChanged
19:35:25: TakeoffPage._updateForwardButton: forwardAllowed: False , sensitive: False
19:35:25: TakeoffPage._valueChanged
19:35:25: TakeoffPage._updateForwardButton: forwardAllowed: False , sensitive: False
19:35:25: TakeoffPage._valueChanged
19:35:25: TakeoffPage._updateForwardButton: forwardAllowed: False , sensitive: False
19:35:25: TakeoffPage._valueChanged
19:35:25: TakeoffPage._updateForwardButton: forwardAllowed: False , sensitive: False
19:35:25: TakeoffPage._valueChanged
19:35:25: TakeoffPage._updateForwardButton: forwardAllowed: False , sensitive: False
19:35:26: TakeoffPage._valueChanged
19:35:26: TakeoffPage._updateForwardButton: forwardAllowed: False , sensitive: False
19:35:26: TakeoffPage._valueChanged
19:35:26: TakeoffPage._updateForwardButton: forwardAllowed: False , sensitive: False
19:35:26: Starting to play D:\Program Files\MAVA Logger X\sounds\board.mp3 as mlxsound1
19:35:26: TakeoffPage._valueChanged
19:35:26: TakeoffPage._updateForwardButton: forwardAllowed: False , sensitive: False
19:35:26: Started to play D:\Program Files\MAVA Logger X\sounds\board.mp3
19:35:27: TakeoffPage._valueChanged
19:35:27: TakeoffPage._updateForwardButton: forwardAllowed: False , sensitive: False
19:35:27: TakeoffPage._valueChanged
19:35:27: TakeoffPage._updateForwardButton: forwardAllowed: False , sensitive: False
19:35:31: TakeoffPage._valueChanged
19:35:31: TakeoffPage._updateForwardButton: forwardAllowed: False , sensitive: False
19:35:31: TakeoffPage._valueChanged
19:35:31: TakeoffPage._updateForwardButton: forwardAllowed: False , sensitive: False
19:35:32: TakeoffPage._valueChanged
19:35:32: TakeoffPage._updateForwardButton: forwardAllowed: False , sensitive: False
19:35:35: TakeoffPage._valueChanged
19:35:35: TakeoffPage._updateForwardButton: forwardAllowed: False , sensitive: False
19:35:36: TakeoffPage._valueChanged
19:35:36: TakeoffPage._updateForwardButton: forwardAllowed: False , sensitive: False
19:35:36: TakeoffPage._valueChanged
19:35:36: TakeoffPage._updateForwardButton: forwardAllowed: False , sensitive: False
19:35:39: TakeoffPage._valueChanged
19:35:39: TakeoffPage._updateForwardButton: forwardAllowed: False , sensitive: False
19:35:39: TakeoffPage._valueChanged
19:35:39: TakeoffPage._updateForwardButton: forwardAllowed: False , sensitive: False
19:35:39: TakeoffPage._valueChanged
19:35:39: TakeoffPage._updateForwardButton: forwardAllowed: False , sensitive: False
19:36:14: Watchdog.run: running
19:36:41: Closing mlxsound1
19:36:41: Closed mlxsound1
19:37:14: Watchdog.run: running
19:38:14: Watchdog.run: running
19:38:17: Sending the online ACARS via JSON-RPC
19:38:17: Sent online ACARS
19:39:14: Watchdog.run: running
19:39:19: [CEF Python] V8ContextHandler_OnContextReleased()
19:39:19: [CEF Python] del g_pyFrames[1#4]
19:39:19: [CEF Python] V8ContextHandler_OnContextReleased()
19:39:19: [CEF Python] del g_pyFrames[1#3]
19:39:19: [CEF Python] V8ContextHandler_OnContextReleased()
19:39:19: [CEF Python] del g_pyFrames[1#2]
19:39:19: [CEF Python] V8ContextHandler_OnContextReleased()
19:39:19: [CEF Python] del g_pyFrames[1#1]
19:39:19: [CEF Python] V8ContextHandler_OnContextCreated()
19:39:19: [CEF Python] V8ContextHandler_OnContextCreated()
19:39:19: [CEF Python] V8ContextHandler_OnContextCreated()
19:39:20: [CEF Python] V8ContextHandler_OnContextCreated()
19:40:14: Watchdog.run: running
19:41:14: Watchdog.run: running
19:41:17: Sending the online ACARS via JSON-RPC
19:41:17: Sent online ACARS
19:42:14: Watchdog.run: running
19:43:14: Watchdog.run: running
19:44:14: Watchdog.run: running
19:44:17: Sending the online ACARS via JSON-RPC
19:44:17: Sent online ACARS
19:44:19: [CEF Python] V8ContextHandler_OnContextReleased()
19:44:19: [CEF Python] del g_pyFrames[1#7]
19:44:19: [CEF Python] V8ContextHandler_OnContextReleased()
19:44:19: [CEF Python] del g_pyFrames[1#6]
19:44:19: [CEF Python] V8ContextHandler_OnContextReleased()
19:44:19: [CEF Python] del g_pyFrames[1#5]
19:44:19: [CEF Python] V8ContextHandler_OnContextReleased()
19:44:19: [CEF Python] del g_pyFrames[1#1]
19:44:19: [CEF Python] V8ContextHandler_OnContextCreated()
19:44:19: [CEF Python] V8ContextHandler_OnContextCreated()
19:44:19: [CEF Python] V8ContextHandler_OnContextCreated()
19:44:20: [CEF Python] V8ContextHandler_OnContextCreated()
19:45:14: Watchdog.run: running
19:46:14: Watchdog.run: running
19:47:14: Watchdog.run: running
19:47:17: Sending the online ACARS via JSON-RPC
19:47:17: Sent online ACARS
19:48:14: Watchdog.run: running
19:49:14: Watchdog.run: running
19:49:19: [CEF Python] V8ContextHandler_OnContextReleased()
19:49:19: [CEF Python] del g_pyFrames[1#10]
19:49:19: [CEF Python] V8ContextHandler_OnContextReleased()
19:49:19: [CEF Python] del g_pyFrames[1#9]
19:49:19: [CEF Python] V8ContextHandler_OnContextReleased()
19:49:19: [CEF Python] del g_pyFrames[1#8]
19:49:19: [CEF Python] V8ContextHandler_OnContextReleased()
19:49:19: [CEF Python] del g_pyFrames[1#1]
19:49:19: [CEF Python] V8ContextHandler_OnContextCreated()
19:49:20: [CEF Python] V8ContextHandler_OnContextCreated()
19:49:20: [CEF Python] V8ContextHandler_OnContextCreated()
19:49:20: [CEF Python] V8ContextHandler_OnContextCreated()
19:50:14: Watchdog.run: running
19:50:17: Sending the online ACARS via JSON-RPC
19:50:17: Sent online ACARS
19:51:14: Watchdog.run: running
19:52:14: Watchdog.run: running
19:53:14: Watchdog.run: running
19:53:17: Sending the online ACARS via JSON-RPC
19:53:17: Sent online ACARS
19:54:14: Watchdog.run: running
19:54:19: [CEF Python] V8ContextHandler_OnContextReleased()
19:54:19: [CEF Python] del g_pyFrames[1#13]
19:54:19: [CEF Python] V8ContextHandler_OnContextReleased()
19:54:19: [CEF Python] del g_pyFrames[1#12]
19:54:19: [CEF Python] V8ContextHandler_OnContextReleased()
19:54:19: [CEF Python] del g_pyFrames[1#11]
19:54:19: [CEF Python] V8ContextHandler_OnContextReleased()
19:54:19: [CEF Python] del g_pyFrames[1#1]
19:54:19: [CEF Python] V8ContextHandler_OnContextCreated()
19:54:19: [CEF Python] V8ContextHandler_OnContextCreated()
19:54:19: [CEF Python] V8ContextHandler_OnContextCreated()
19:54:20: [CEF Python] V8ContextHandler_OnContextCreated()
19:55:14: Watchdog.run: running
19:56:14: Watchdog.run: running
19:56:17: Sending the online ACARS via JSON-RPC
19:56:17: Sent online ACARS
19:57:14: Watchdog.run: running
19:57:15: Watchdog client fsuipc.Handler has timed out!
19:57:27: fsuipc.Handler._processRequest: FSUIPC connection failed (FSUIPC error: 13 (IPC request contains bad data)), reconnecting (attempts=0).
19:57:27: fsuipc.Handler._disconnect
19:57:27: fsuipc.Handler._connect: connection failed: FSUIPC error: 2 (Cannot link to FSUIPC or WideClient) (attempts: 1)
19:57:28: fsuipc.Handler._connect: connection failed: FSUIPC error: 2 (Cannot link to FSUIPC or WideClient) (attempts: 2)
19:57:28: fsuipc.Handler._connect: connection failed: FSUIPC error: 2 (Cannot link to FSUIPC or WideClient) (attempts: 3)
19:57:28: fsuipc.Handler._disconnect
19:57:29: Watchdog client fsuipc.Handler has been cleared.
19:57:37: Traceback (most recent call last):
19:57:37: File "mlx\gui\delaycodes.pyc", line 164, in _do_size_allocate
19:57:37: File "mlx\gui\delaycodes.pyc", line 296, in allocate_column_sizes
19:57:37: AttributeError: 'NoneType' object has no attribute 'set_fixed_width'
19:57:37: TakeoffPage.reset
19:57:37: TakeoffPage._valueChanged
19:57:37: TakeoffPage._updateForwardButton: forwardAllowed: False , sensitive: False
19:57:37: TakeoffPage._valueChanged
19:57:37: TakeoffPage._updateForwardButton: forwardAllowed: False , sensitive: False
19:57:37: TakeoffPage._valueChanged
19:57:37: TakeoffPage._updateForwardButton: forwardAllowed: False , sensitive: False
19:58:14: Watchdog.run: running
19:59:14: Watchdog.run: running
19:59:19: [CEF Python] V8ContextHandler_OnContextReleased()
19:59:19: [CEF Python] del g_pyFrames[1#16]
19:59:19: [CEF Python] V8ContextHandler_OnContextReleased()
19:59:19: [CEF Python] del g_pyFrames[1#15]
19:59:19: [CEF Python] V8ContextHandler_OnContextReleased()
19:59:19: [CEF Python] del g_pyFrames[1#14]
19:59:19: [CEF Python] V8ContextHandler_OnContextReleased()
19:59:19: [CEF Python] del g_pyFrames[1#1]
19:59:19: [CEF Python] V8ContextHandler_OnContextCreated()
19:59:20: [CEF Python] V8ContextHandler_OnContextCreated()
19:59:20: [CEF Python] V8ContextHandler_OnContextCreated()
19:59:20: [CEF Python] V8ContextHandler_OnContextCreated()
20:00:14: Watchdog.run: running
20:00:48: fsuipc.Simulator: new aircraft name and air file path: Tu154B-2 Malev Hungary Airlines(HA-LCO), D:\Program Files\Lockheed Martin\Prepar3D v3\SimObjects\Airplanes\Tu-154B-2\154b_v3_08X.air
20:00:48: PTT154Model.doesHandle 14 Tu154B-2 Malev Hungary Airlines(HA-LCO) D:\Program Files\Lockheed Martin\Prepar3D v3\SimObjects\Airplanes\Tu-154B-2\154b_v3_08X.air
20:00:48: fsuipc.Simulator.sendMessage: [MLX] Welcome to MAVA Logger X 0.38.3
20:01:14: Watchdog.run: running
20:02:14: Watchdog.run: running
20:02:43: Starting to play D:\Program Files\MAVA Logger X\sounds\notam.mp3 as mlxsound2
20:02:44: Started to play D:\Program Files\MAVA Logger X\sounds\notam.mp3
20:02:45: Error parsing current NOTAM: unconverted data remains: EST
20:02:45: Could not parse NOTAM: A1740/17 NOTAMN
20:02:45: Q) EDWW/QOBCE/IV/M /A /000/999/5338N00959E005
20:02:45: A) EDDH B) 1704201500 C) 1707201500 EST
20:02:45: E) CRANE IN DEP SECTOR RWY 23. 533559N 0095543E ELEV 194FT/138FT AGL.
20:02:45: NOT MARKED.
20:02:45: CREATED: 19 Apr 2017 14:40:00
20:02:45: SOURCE: EUECYIYN
20:02:45: Error parsing current NOTAM: unconverted data remains: EST
20:02:45: Could not parse NOTAM: A1711/17 NOTAMR A0248/17
20:02:45: Q) EDWW/QOBCE/IV/M /A /000/999/5338N00959E005
20:02:45: A) EDDH B) 1704151434 C) 1707141434 EST
20:02:45: E) EQPT IN DEPARTURE SECTOR RWY05. PSN 515M NE OF THR23, ON EXTD RCL,
20:02:45: 533820.1N 0100020.4E. ELEV 66FT/18FT AGL. NOT MARKED.
20:02:45: CREATED: 15 Apr 2017 14:34:00
20:02:45: SOURCE: EUECYIYN
20:02:45: Error parsing current NOTAM: unconverted data remains: EST
20:02:45: Could not parse NOTAM: A1664/17 NOTAMN
20:02:45: Q) EDWW/QOBCE/IV/M /A /000/999/5338N00959E005
20:02:45: A) EDDH B) 1704111216 C) 1704301659 EST
20:02:45: E) DAILY 0400-1659 EXC SAT SUN AND APR 14 AND 17.
20:02:45:
20:02:45: OBSTACLE CLEARANCE SURFACE PENETRATED BY MOBILE CRANE.
20:02:45: PSN 1100M BEFORE THR 05, 90M SE OF EXTENDED RCL, 533647N 0095719E.
20:02:45: ELEV 181FT/148FT AGL. DAY AND NIGHT MARKED. DURING IFR APCH RWY 05
20:02:45: CRANE RETRACTED.
20:02:45: CREATED: 11 Apr 2017 12:16:00
20:02:45: SOURCE: EUECYIYN
20:02:45: Error parsing current NOTAM: unconverted data remains: EST
20:02:45: Could not parse NOTAM: A1663/17 NOTAMN
20:02:45: Q) EDWW/QOBCE/IV/M /A /000/999/5338N00959E005
20:02:45: A) EDDH B) 1704111215 C) 1704301659 EST
20:02:45: E) DAILY 0400-1659 EXC SAT SUN AND APR 14 AND 17.
20:02:45:
20:02:45: MOBILE CRANE IN DEPARTURE SECTOR RWY23, 533647N 0095719E.
20:02:45: ELEV 181FT/148FT AGL.
20:02:45: CREATED: 11 Apr 2017 12:16:00
20:02:45: SOURCE: EUECYIYN
20:02:45: Error parsing current NOTAM: unconverted data remains: EST
20:02:45: Could not parse NOTAM: A1520/17 NOTAMR A0511/17
20:02:45: Q) EDWW/QOBCE/IV/M /A /000/999/5337N00959E005
20:02:45: A) EDDH B) 1704040904 C) 1704281600 EST
20:02:45: D) MON-FRI 0600-1600
20:02:45: E) MOBILE CRANE AND CONSTRUCTION EQUIPMENT IN DEP SECTOR FOR ALL
20:02:45: IFR DEP RWY 33, PSN 534046N 0095731E ELEV 181FT/99FT AGL.
20:02:45: NOT MARKED AND LIGHTED.
20:02:45: CREATED: 04 Apr 2017 09:05:00
20:02:45: SOURCE: EUECYIYN
20:02:45: Error parsing current NOTAM: unconverted data remains: EST
20:02:45: Could not parse NOTAM: A1331/17 NOTAMR A7558/16
20:02:45: Q) EDWW/QNBAS/IV/BO /AE/000/999/5320N00852E025
20:02:45: A) EDDH B) 1703230851 C) 1706210851 EST
20:02:45: E) WESER NDB WSN 378 NOT AVBL.
20:02:45: CREATED: 23 Mar 2017 08:51:00
20:02:45: SOURCE: EUECYIYN
20:02:45: Error parsing current NOTAM: unconverted data remains: EST
20:02:45: Could not parse NOTAM: A1096/17 NOTAMR A7386/16
20:02:45: Q) EDWW/QNMAS/IV/BO /AE/000/999/5339N00934E025
20:02:45: A) EDDH B) 1703071626 C) 1706051626 EST
20:02:45: E) ELBE VOR/DME LBV 115.10/CH98X OUT OF SERVICE.
20:02:45: CREATED: 07 Mar 2017 16:26:00
20:02:45: SOURCE: EUECYIYN
20:02:45: Error parsing current NOTAM: unconverted data remains: EST
20:02:45: Could not parse NOTAM: A0843/17 NOTAMR A7225/16
20:02:45: Q) EDWW/QPDCH/I /NBO/A /000/999/5337N00959E005
20:02:45: A) EDDH B) 1702211413 C) 1705222359 EST
20:02:45: E) DUE TO OUTAGE OF WSN NDB, LUB VOR AND LBV VOR/DME THE FLW CHANGES
20:02:45: TO SID OCCUR:
20:02:45:
20:02:45: GPS/FMS RNAV OVERLAY REMAIN UNCHANGED.
20:02:45:
20:02:45: AMEND LBV VOR TO READ LBV INT. PSN REMAIN UNCHANGED.
20:02:45: AMEND WSN NDB TO READ WSN INT. PSN REMAIN UNCHANGED.
20:02:45: AMEND LUB VOR TO READ LUB INT. PSN REMAIN UNCHANGED.
20:02:45: RWY 05:
20:02:45: BASUM 1C, IDEKO 5C, WSN 2C, LUB 9C, RAMAR 3C AND LBV 1C: CLIMB
20:02:45: WITH 7.0 PERCENT / 430 FT PER NM OR MORE UNTIL PASSING 2000 FT MSL.
20:02:45: AFTER PASSING 2000 FT MSL BRNAV EQUIPMENT NECESSARY. REF AIP AD 2
20:02:45: EDDH 5-7-5 EFF 10 DEC 2015 AND 5-7-7 DATED 04 FEB 2016.
20:02:45: RWY 15:
20:02:45: AMLUH 8D, WSN 1D, LBV 1D, IDEKO 6D, RAMAR 3D AND BASUM 4D: CLIMB WITH
20:02:45: 7.0 PERCENT / 430 FT PER NM OR MORE UNTIL PASSING 2000 FT MSL. AFTER
20:02:45: PASSING 2000 FT MSL BRNAV EQUIPMENT NECESSARY. REF AD 2 EDDH 5-7-9
20:02:45: EFF 10 DEC 2015 AND 5-7-11 DATED 04 FEB 2016.
20:02:45: RWY 23:
20:02:45: WSN 1B, LBV 1B, AMLUH 9B, BASUM 3B, IDEKO 5B, RAMAR 3B AND LUB 1B:
20:02:45: CLIMB WITH 7.0 PERCENT / 430 FT PER NM OR MORE UNTIL PASSING
20:02:45: 2000 FT MSL. AFTER PASSING 2000 FT MSL BRNAV EQUIPMENT NECESSARY.
20:02:45: REF AD 2 EDDH 5-7-1 EFF 10 DEC 2015 AND 5-7-3 DATED 04 FEB 2016.
20:02:45: RWY 33:
20:02:45: WSN 2G, BASUM 1G, IDEKO 4G, LBV 1G: AMEND R070 LBV TO READ HEADING
20:02:45: 250 DEG. CLIMB WITH 7.0 PERCENT / 430 FT PER NM OR MORE UNTIL
20:02:45: PASSING 2000 FT MSL. AFTER PASSING 2000 FT MSL BRNAV EQUIPMENT
20:02:45: NECESSARY.
20:02:45: LUB 9G AND RAMAR 3G: CLIMB WITH 7.0PERCENT / 430 FT PER NM OR MORE
20:02:45: UNTIL PASSING 2000 FT MSL. AFTER PASSING 2000 FT MSL BRNAV EQUIPMENT
20:02:45: NECESSARY. REF AD 2 EDDH 5-7-13 EFF 10 DEC 2015 AND 5-7-15 DATED 04
20:02:45: FEB 2016.
20:02:45: CREATED: 21 Feb 2017 14:14:00
20:02:45: SOURCE: EUECYIYN
20:02:45: Error parsing current NOTAM: unconverted data remains: EST
20:02:45: Could not parse NOTAM: A0842/17 NOTAMR A7217/16
20:02:45: Q) EDWW/QPICH/I /NBO/A /000/999/5338N00959E005
20:02:45: A) EDDH B) 1702211412 C) 1705222359 EST
20:02:45: E) DUE TO OUTAGE OF LBV VOR/DME THE FLW CHANGES TO APCH PROC OCCUR:
20:02:45:
20:02:45: FOR ALL STANDARD CONVENTIONAL APPROACH PROCEDURES EXPECT VECTORING TO
20:02:45: FINAL APCH. IN CASE OF COM FAILURE PROCEED TO LBV INT AND FLY THE
20:02:45: CLEARED RUNWAY RNP APCH. IF UNABLE DIVERT TO ALTERNATE AIRPORT.
20:02:45:
20:02:45: REF AIP AD 2 EDDH 4-2-1 THRU 4-4-3 EFF 10 DEC 2015
20:02:45: CREATED: 21 Feb 2017 14:13:00
20:02:45: SOURCE: EUECYIYN
20:02:45: Error parsing current NOTAM: unconverted data remains: EST
20:02:45: Could not parse NOTAM: A0841/17 NOTAMR A7216/16
20:02:45: Q) EDWW/QPACH/I /NBO/A /000/999/5338N00959E005
20:02:45: A) EDDH B) 1702211411 C) 1705222359 EST
20:02:45: E) DUE TO OUTAGE OF WSN NDB, LUB VOR AND LBV VOR/DME THE FLW CHANGES
20:02:45: TO STAR OCCUR:
20:02:45:
20:02:45: AMEND LBV VOR/DME TO READ LBV INT. PSN AND HOLDING REMAIN UNCHANGED.
20:02:45: HLD LBV AND BOGMU BRNAV EQUIPMENT NECESSARY.
20:02:45: AMEND HAM VOR/DME TO READ HAM INT. PSN REMAIN UNCHANGED.
20:02:45: HLD RIBSO BRNAV EQUIPMENT NECESSARY.
20:02:45:
20:02:45: RWY 05/23 AND RWY 15/33:
20:02:45: BOGMU 2A, NOLGO 3A, RARUP 3A AND RIBSO 4A: ADD REMARK BRNAV EQUIPMENT
20:02:45: NECESSARY.
20:02:45: AFTER CLEARANCE LIMIT VECTORING WILL BE PROVIDED ONTO FINAL APPROACH.
20:02:45: IN CASE OF COMMUNICATION FAILURE PROCEED TO LBV INT.
20:02:45:
20:02:45: REF AIP AD 2 EDDH 3-1-1 EFF 10 DEC 2015 AND 3-1-2 THRU 3-1-6 ALL
20:02:45: DATED 04 FEB 2016.
20:02:45: CREATED: 21 Feb 2017 14:12:00
20:02:45: SOURCE: EUECYIYN
20:02:46: BriefingPage.metarChanged True
20:02:46: BriefingPage.metarChanged True
20:02:46: BriefingPage.metarInserted True
20:02:49: BriefingPage.metarChanged True
20:02:49: BriefingPage.metarChanged True
20:02:49: BriefingPage.metarInserted True
20:02:56: Closing mlxsound2
20:02:56: Closed mlxsound2
20:03:14: Watchdog.run: running
20:04:14: Watchdog.run: running
20:04:19: [CEF Python] V8ContextHandler_OnContextReleased()
20:04:19: [CEF Python] del g_pyFrames[1#19]
20:04:19: [CEF Python] V8ContextHandler_OnContextReleased()
20:04:19: [CEF Python] del g_pyFrames[1#18]
20:04:19: [CEF Python] V8ContextHandler_OnContextReleased()
20:04:19: [CEF Python] del g_pyFrames[1#17]
20:04:19: [CEF Python] V8ContextHandler_OnContextReleased()
20:04:19: [CEF Python] del g_pyFrames[1#1]
20:04:19: [CEF Python] V8ContextHandler_OnContextCreated()
20:04:20: [CEF Python] V8ContextHandler_OnContextCreated()
20:04:20: [CEF Python] V8ContextHandler_OnContextCreated()
20:04:20: [CEF Python] V8ContextHandler_OnContextCreated()
20:05:14: Watchdog.run: running
20:06:14: Watchdog.run: running
20:07:14: Watchdog.run: running
20:08:14: Watchdog.run: running
20:09:14: Watchdog.run: running
20:09:19: [CEF Python] V8ContextHandler_OnContextReleased()
20:09:19: [CEF Python] del g_pyFrames[1#22]
20:09:19: [CEF Python] V8ContextHandler_OnContextReleased()
20:09:19: [CEF Python] del g_pyFrames[1#21]
20:09:19: [CEF Python] V8ContextHandler_OnContextReleased()
20:09:19: [CEF Python] del g_pyFrames[1#20]
20:09:19: [CEF Python] V8ContextHandler_OnContextReleased()
20:09:19: [CEF Python] del g_pyFrames[1#1]
20:09:19: [CEF Python] V8ContextHandler_OnContextCreated()
20:09:20: [CEF Python] V8ContextHandler_OnContextCreated()
20:09:20: [CEF Python] V8ContextHandler_OnContextCreated()
20:09:20: [CEF Python] V8ContextHandler_OnContextCreated()
20:10:14: Watchdog.run: running
20:11:14: Watchdog.run: running
20:12:14: Watchdog.run: running
20:13:14: Watchdog.run: running
20:14:14: Watchdog.run: running
20:14:19: [CEF Python] V8ContextHandler_OnContextReleased()
20:14:19: [CEF Python] del g_pyFrames[1#25]
20:14:19: [CEF Python] V8ContextHandler_OnContextReleased()
20:14:19: [CEF Python] del g_pyFrames[1#24]
20:14:19: [CEF Python] V8ContextHandler_OnContextReleased()
20:14:19: [CEF Python] del g_pyFrames[1#23]
20:14:19: [CEF Python] V8ContextHandler_OnContextReleased()
20:14:19: [CEF Python] del g_pyFrames[1#1]
20:14:19: [CEF Python] V8ContextHandler_OnContextCreated()
20:14:20: [CEF Python] V8ContextHandler_OnContextCreated()
20:14:20: [CEF Python] V8ContextHandler_OnContextCreated()
20:14:20: [CEF Python] V8ContextHandler_OnContextCreated()
20:15:14: Watchdog.run: running
20:16:14: Watchdog.run: running
20:17:14: Watchdog.run: running
20:18:14: Watchdog.run: running
20:19:14: Watchdog.run: running
20:19:19: [CEF Python] V8ContextHandler_OnContextReleased()
20:19:19: [CEF Python] del g_pyFrames[1#28]
20:19:19: [CEF Python] V8ContextHandler_OnContextReleased()
20:19:19: [CEF Python] del g_pyFrames[1#27]
20:19:19: [CEF Python] V8ContextHandler_OnContextReleased()
20:19:19: [CEF Python] del g_pyFrames[1#26]
20:19:19: [CEF Python] V8ContextHandler_OnContextReleased()
20:19:19: [CEF Python] del g_pyFrames[1#1]
20:19:19: [CEF Python] V8ContextHandler_OnContextCreated()
20:19:20: [CEF Python] V8ContextHandler_OnContextCreated()
20:19:20: [CEF Python] V8ContextHandler_OnContextCreated()
20:19:20: [CEF Python] V8ContextHandler_OnContextCreated()
20:19:41: TakeoffPage.activate
20:19:41: TakeoffPage.metarInserted True
20:19:41: TakeoffPage.metarChanged True
20:19:41: TakeoffPage._upperChanged
20:19:41: TakeoffPage._valueChanged
20:19:41: TakeoffPage._updateForwardButton: forwardAllowed: False , sensitive: False
20:19:41: TakeoffPage._valueChanged
20:19:41: TakeoffPage._updateForwardButton: forwardAllowed: False , sensitive: False
20:19:42: flapsControl: 0, flapsLeft: 0, flapsRight: 0, flapsAxis: 0, flapsIncrement: 5461, flapsSet: 0, numNotchesM1: 3
20:19:42: Sending the online ACARS via JSON-RPC
20:19:42: fsuipc.Simulator.sendMessage: [MLX] Flight stage: Boarding
20:19:42: Sent online ACARS
20:19:44: TakeoffPage._upperChanged
20:19:44: TakeoffPage._valueChanged
20:19:44: TakeoffPage._updateForwardButton: forwardAllowed: False , sensitive: False
20:19:45: TakeoffPage._upperChanged
20:19:45: TakeoffPage._valueChanged
20:19:45: TakeoffPage._updateForwardButton: forwardAllowed: False , sensitive: False
20:19:45: TakeoffPage._upperChanged
20:19:45: TakeoffPage._valueChanged
20:19:45: TakeoffPage._updateForwardButton: forwardAllowed: False , sensitive: False
20:19:45: TakeoffPage._upperChanged
20:19:45: TakeoffPage._valueChanged
20:19:45: TakeoffPage._updateForwardButton: forwardAllowed: False , sensitive: False
20:19:48: TakeoffPage._valueChanged
20:19:48: TakeoffPage._updateForwardButton: forwardAllowed: False , sensitive: False
20:19:49: TakeoffPage._valueChanged
20:19:49: TakeoffPage._updateForwardButton: forwardAllowed: False , sensitive: False
20:19:49: TakeoffPage._valueChanged
20:19:49: TakeoffPage._updateForwardButton: forwardAllowed: False , sensitive: False
20:19:49: TakeoffPage._valueChanged
20:19:49: TakeoffPage._updateForwardButton: forwardAllowed: False , sensitive: False
20:19:49: TakeoffPage._valueChanged
20:19:49: TakeoffPage._updateForwardButton: forwardAllowed: False , sensitive: False
20:19:50: TakeoffPage._valueChanged
20:19:50: TakeoffPage._updateForwardButton: forwardAllowed: False , sensitive: False
20:19:50: TakeoffPage._valueChanged
20:19:50: TakeoffPage._updateForwardButton: forwardAllowed: False , sensitive: False
20:19:50: TakeoffPage._valueChanged
20:19:50: TakeoffPage._updateForwardButton: forwardAllowed: False , sensitive: False
20:19:50: TakeoffPage._valueChanged
20:19:50: TakeoffPage._updateForwardButton: forwardAllowed: False , sensitive: False
20:19:51: TakeoffPage._valueChanged
20:19:51: TakeoffPage._updateForwardButton: forwardAllowed: False , sensitive: False
20:19:51: TakeoffPage._valueChanged
20:19:51: TakeoffPage._updateForwardButton: forwardAllowed: False , sensitive: False
20:19:52: TakeoffPage._valueChanged
20:19:52: TakeoffPage._updateForwardButton: forwardAllowed: False , sensitive: False
20:19:52: TakeoffPage._valueChanged
20:19:52: TakeoffPage._updateForwardButton: forwardAllowed: False , sensitive: False
20:19:52: Starting to play D:\Program Files\MAVA Logger X\sounds\board.mp3 as mlxsound3
20:19:52: TakeoffPage._valueChanged
20:19:52: TakeoffPage._updateForwardButton: forwardAllowed: False , sensitive: False
20:19:52: Started to play D:\Program Files\MAVA Logger X\sounds\board.mp3
20:19:53: TakeoffPage._valueChanged
20:19:53: TakeoffPage._updateForwardButton: forwardAllowed: False , sensitive: False
20:19:53: TakeoffPage._valueChanged
20:19:53: TakeoffPage._updateForwardButton: forwardAllowed: False , sensitive: False
20:19:58: TakeoffPage._valueChanged
20:19:58: TakeoffPage._updateForwardButton: forwardAllowed: False , sensitive: False
20:19:58: TakeoffPage._valueChanged
20:19:58: TakeoffPage._updateForwardButton: forwardAllowed: False , sensitive: False
20:19:58: TakeoffPage._valueChanged
20:19:58: TakeoffPage._updateForwardButton: forwardAllowed: False , sensitive: False
20:20:03: TakeoffPage._valueChanged
20:20:03: TakeoffPage._updateForwardButton: forwardAllowed: False , sensitive: False
20:20:03: TakeoffPage._valueChanged
20:20:03: TakeoffPage._updateForwardButton: forwardAllowed: False , sensitive: False
20:20:04: TakeoffPage._valueChanged
20:20:04: TakeoffPage._updateForwardButton: forwardAllowed: False , sensitive: False
20:20:06: TakeoffPage._valueChanged
20:20:06: TakeoffPage._updateForwardButton: forwardAllowed: False , sensitive: False
20:20:06: TakeoffPage._valueChanged
20:20:06: TakeoffPage._updateForwardButton: forwardAllowed: False , sensitive: False
20:20:06: TakeoffPage._valueChanged
20:20:06: TakeoffPage._updateForwardButton: forwardAllowed: False , sensitive: False
20:20:14: Watchdog.run: running
20:21:06: Closing mlxsound3
20:21:06: Closed mlxsound3
20:21:14: Watchdog.run: running
20:21:53: fsuipc.Simulator.sendMessage: [MLX] Flight stage: Pushback and Taxi
20:22:14: Watchdog.run: running
20:22:43: Sending the online ACARS via JSON-RPC
20:22:43: Sent online ACARS
20:23:14: Watchdog.run: running
20:24:14: Watchdog.run: running
20:24:19: [CEF Python] V8ContextHandler_OnContextReleased()
20:24:19: [CEF Python] del g_pyFrames[1#31]
20:24:19: [CEF Python] V8ContextHandler_OnContextReleased()
20:24:19: [CEF Python] del g_pyFrames[1#30]
20:24:19: [CEF Python] V8ContextHandler_OnContextReleased()
20:24:19: [CEF Python] del g_pyFrames[1#29]
20:24:19: [CEF Python] V8ContextHandler_OnContextReleased()
20:24:19: [CEF Python] del g_pyFrames[1#1]
20:24:19: [CEF Python] V8ContextHandler_OnContextCreated()
20:24:20: [CEF Python] V8ContextHandler_OnContextCreated()
20:24:20: [CEF Python] V8ContextHandler_OnContextCreated()
20:24:20: [CEF Python] V8ContextHandler_OnContextCreated()
20:25:14: Watchdog.run: running
20:25:43: Sending the online ACARS via JSON-RPC
20:25:43: Sent online ACARS
20:26:14: Watchdog.run: running
20:27:06: Starting to play D:\Program Files\MAVA Logger X\sounds\malev.mp3 as mlxsound4
20:27:06: Started to play D:\Program Files\MAVA Logger X\sounds\malev.mp3
20:27:11: flapsControl: 5461, flapsLeft: 359, flapsRight: 359, flapsAxis: 0, flapsIncrement: 5461, flapsSet: 15, numNotchesM1: 3
20:27:14: Watchdog.run: running
20:27:57: Closing mlxsound4
20:27:57: Closed mlxsound4
20:28:14: Watchdog.run: running
20:28:43: Sending the online ACARS via JSON-RPC
20:28:43: Sent online ACARS
20:29:14: Watchdog.run: running
20:29:19: [CEF Python] V8ContextHandler_OnContextReleased()
20:29:19: [CEF Python] del g_pyFrames[1#34]
20:29:19: [CEF Python] V8ContextHandler_OnContextReleased()
20:29:19: [CEF Python] del g_pyFrames[1#33]
20:29:19: [CEF Python] V8ContextHandler_OnContextReleased()
20:29:19: [CEF Python] del g_pyFrames[1#32]
20:29:19: [CEF Python] V8ContextHandler_OnContextReleased()
20:29:19: [CEF Python] del g_pyFrames[1#1]
20:29:19: [CEF Python] V8ContextHandler_OnContextCreated()
20:29:20: [CEF Python] V8ContextHandler_OnContextCreated()
20:29:20: [CEF Python] V8ContextHandler_OnContextCreated()
20:29:20: [CEF Python] V8ContextHandler_OnContextCreated()
20:30:14: Watchdog.run: running
20:31:14: Watchdog.run: running
20:31:43: Sending the online ACARS via JSON-RPC
20:31:43: Sent online ACARS
20:32:14: Watchdog.run: running
20:33:14: Watchdog.run: running
20:34:03: flapsControl: 10922, flapsLeft: 5586, flapsRight: 5586, flapsAxis: 0, flapsIncrement: 5461, flapsSet: 28, numNotchesM1: 3
20:34:14: Watchdog.run: running
20:34:19: [CEF Python] V8ContextHandler_OnContextReleased()
20:34:19: [CEF Python] del g_pyFrames[1#37]
20:34:19: [CEF Python] V8ContextHandler_OnContextReleased()
20:34:19: [CEF Python] del g_pyFrames[1#36]
20:34:19: [CEF Python] V8ContextHandler_OnContextReleased()
20:34:19: [CEF Python] del g_pyFrames[1#35]
20:34:19: [CEF Python] V8ContextHandler_OnContextReleased()
20:34:19: [CEF Python] del g_pyFrames[1#1]
20:34:19: [CEF Python] V8ContextHandler_OnContextCreated()
20:34:20: [CEF Python] V8ContextHandler_OnContextCreated()
20:34:20: [CEF Python] V8ContextHandler_OnContextCreated()
20:34:20: [CEF Python] V8ContextHandler_OnContextCreated()
20:34:43: Sending the online ACARS via JSON-RPC
20:34:43: Sent online ACARS
20:35:14: Watchdog.run: running
20:36:14: Watchdog.run: running
20:37:01: TakeoffPage.allowForward
20:37:01: TakeoffPage._updateForwardButton: forwardAllowed: True , sensitive: True
20:37:01: METAR: LHBP 211800Z 28008KT CAVOK 08/M03 Q1023 NOSIG
20:37:01: runway: 31R
20:37:01: SID: BADOV3D
20:37:01: V1: 216
20:37:01: VR: 240
20:37:01: V2: 252
20:37:01: derateType: 3
20:37:01: derate: 1
20:37:01: fsuipc.Simulator.sendMessage: [MLX] Flight stage: Takeoff
20:37:07: fsuipc.Simulator.sendMessage: [MLX] Flight stage: Climb
20:37:14: Watchdog.run: running
20:37:37: flapsControl: 5461, flapsLeft: 10144, flapsRight: 10144, flapsAxis: 0, flapsIncrement: 5461, flapsSet: 15, numNotchesM1: 3
20:37:43: Sending the online ACARS via JSON-RPC
20:37:43: Sent online ACARS
20:38:14: Watchdog.run: running
20:38:31: flapsControl: 0, flapsLeft: 4869, flapsRight: 4869, flapsAxis: 0, flapsIncrement: 5461, flapsSet: 0, numNotchesM1: 3
20:39:14: Watchdog.run: running
20:39:19: [CEF Python] V8ContextHandler_OnContextReleased()
20:39:19: [CEF Python] del g_pyFrames[1#40]
20:39:19: [CEF Python] V8ContextHandler_OnContextReleased()
20:39:19: [CEF Python] del g_pyFrames[1#39]
20:39:19: [CEF Python] V8ContextHandler_OnContextReleased()
20:39:19: [CEF Python] del g_pyFrames[1#38]
20:39:19: [CEF Python] V8ContextHandler_OnContextReleased()
20:39:19: [CEF Python] del g_pyFrames[1#1]
20:39:19: [CEF Python] V8ContextHandler_OnContextCreated()
20:39:20: [CEF Python] V8ContextHandler_OnContextCreated()
20:39:20: [CEF Python] V8ContextHandler_OnContextCreated()
20:39:20: [CEF Python] V8ContextHandler_OnContextCreated()
20:40:14: Watchdog.run: running
20:40:43: Sending the online ACARS via JSON-RPC
20:40:43: Sent online ACARS
20:41:14: Watchdog.run: running
20:42:14: Watchdog.run: running
20:43:14: Watchdog.run: running
20:43:43: Sending the online ACARS via JSON-RPC
20:43:43: Sent online ACARS
20:44:14: Watchdog.run: running
20:44:19: [CEF Python] V8ContextHandler_OnContextReleased()
20:44:19: [CEF Python] del g_pyFrames[1#43]
20:44:19: [CEF Python] V8ContextHandler_OnContextReleased()
20:44:19: [CEF Python] del g_pyFrames[1#42]
20:44:19: [CEF Python] V8ContextHandler_OnContextReleased()
20:44:19: [CEF Python] del g_pyFrames[1#41]
20:44:19: [CEF Python] V8ContextHandler_OnContextReleased()
20:44:19: [CEF Python] del g_pyFrames[1#1]
20:44:19: [CEF Python] V8ContextHandler_OnContextCreated()
20:44:20: [CEF Python] V8ContextHandler_OnContextCreated()
20:44:20: [CEF Python] V8ContextHandler_OnContextCreated()
20:44:20: [CEF Python] V8ContextHandler_OnContextCreated()
20:45:14: Watchdog.run: running
20:46:14: Watchdog.run: running
20:46:43: Sending the online ACARS via JSON-RPC
20:46:43: Sent online ACARS
20:47:14: Watchdog.run: running
20:48:14: Watchdog.run: running
20:49:14: Watchdog.run: running
20:49:19: [CEF Python] V8ContextHandler_OnContextReleased()
20:49:19: [CEF Python] del g_pyFrames[1#46]
20:49:19: [CEF Python] V8ContextHandler_OnContextReleased()
20:49:19: [CEF Python] del g_pyFrames[1#45]
20:49:19: [CEF Python] V8ContextHandler_OnContextReleased()
20:49:19: [CEF Python] del g_pyFrames[1#44]
20:49:19: [CEF Python] V8ContextHandler_OnContextReleased()
20:49:19: [CEF Python] del g_pyFrames[1#1]
20:49:19: [CEF Python] V8ContextHandler_OnContextCreated()
20:49:20: [CEF Python] V8ContextHandler_OnContextCreated()
20:49:20: [CEF Python] V8ContextHandler_OnContextCreated()
20:49:20: [CEF Python] V8ContextHandler_OnContextCreated()
20:49:43: Sending the online ACARS via JSON-RPC
20:49:43: Sent online ACARS
20:50:14: Watchdog.run: running
20:51:14: Watchdog.run: running
20:52:14: Watchdog.run: running
20:52:43: Sending the online ACARS via JSON-RPC
20:52:44: Sent online ACARS
20:53:14: Watchdog.run: running
20:54:09: fsuipc.Simulator.sendMessage: [MLX] Flight stage: Cruise
20:54:09: Starting to play D:\Program Files\MAVA Logger X\sounds\TOC.mp3 as mlxsound5
20:54:09: Started to play D:\Program Files\MAVA Logger X\sounds\TOC.mp3
20:54:14: Watchdog.run: running
20:54:19: [CEF Python] V8ContextHandler_OnContextReleased()
20:54:19: [CEF Python] del g_pyFrames[1#49]
20:54:19: [CEF Python] V8ContextHandler_OnContextReleased()
20:54:19: [CEF Python] del g_pyFrames[1#48]
20:54:19: [CEF Python] V8ContextHandler_OnContextReleased()
20:54:19: [CEF Python] del g_pyFrames[1#47]
20:54:19: [CEF Python] V8ContextHandler_OnContextReleased()
20:54:19: [CEF Python] del g_pyFrames[1#1]
20:54:19: [CEF Python] V8ContextHandler_OnContextCreated()
20:54:20: [CEF Python] V8ContextHandler_OnContextCreated()
20:54:20: [CEF Python] V8ContextHandler_OnContextCreated()
20:54:20: [CEF Python] V8ContextHandler_OnContextCreated()
20:55:14: Watchdog.run: running
20:55:18: Closing mlxsound5
20:55:18: Closed mlxsound5
20:55:43: Sending the online ACARS via JSON-RPC
20:55:43: Sent online ACARS
20:56:14: Watchdog.run: running
20:57:14: Watchdog.run: running
20:58:14: Watchdog.run: running
20:58:43: Sending the online ACARS via JSON-RPC
20:58:43: Sent online ACARS
20:59:14: Watchdog.run: running
20:59:20: [CEF Python] V8ContextHandler_OnContextReleased()
20:59:20: [CEF Python] del g_pyFrames[1#52]
20:59:20: [CEF Python] V8ContextHandler_OnContextReleased()
20:59:20: [CEF Python] del g_pyFrames[1#51]
20:59:20: [CEF Python] V8ContextHandler_OnContextReleased()
20:59:20: [CEF Python] del g_pyFrames[1#50]
20:59:20: [CEF Python] V8ContextHandler_OnContextReleased()
20:59:20: [CEF Python] del g_pyFrames[1#1]
20:59:20: [CEF Python] V8ContextHandler_OnContextCreated()
20:59:20: [CEF Python] V8ContextHandler_OnContextCreated()
20:59:20: [CEF Python] V8ContextHandler_OnContextCreated()
20:59:20: [CEF Python] V8ContextHandler_OnContextCreated()
21:00:14: Watchdog.run: running
21:01:14: Watchdog.run: running
21:01:43: Sending the online ACARS via JSON-RPC
21:01:43: Sent online ACARS
21:02:14: Watchdog.run: running
21:03:14: Watchdog.run: running
21:04:14: Watchdog.run: running
21:04:20: [CEF Python] V8ContextHandler_OnContextReleased()
21:04:20: [CEF Python] del g_pyFrames[1#55]
21:04:20: [CEF Python] V8ContextHandler_OnContextReleased()
21:04:20: [CEF Python] del g_pyFrames[1#54]
21:04:20: [CEF Python] V8ContextHandler_OnContextReleased()
21:04:20: [CEF Python] del g_pyFrames[1#53]
21:04:20: [CEF Python] V8ContextHandler_OnContextReleased()
21:04:20: [CEF Python] del g_pyFrames[1#1]
21:04:20: [CEF Python] V8ContextHandler_OnContextCreated()
21:04:20: [CEF Python] V8ContextHandler_OnContextCreated()
21:04:20: [CEF Python] V8ContextHandler_OnContextCreated()
21:04:20: [CEF Python] V8ContextHandler_OnContextCreated()
21:04:43: Sending the online ACARS via JSON-RPC
21:04:43: Sent online ACARS
21:05:14: Watchdog.run: running
21:06:14: Watchdog.run: running
21:07:14: Watchdog.run: running
21:07:43: Sending the online ACARS via JSON-RPC
21:07:43: Sent online ACARS
21:08:14: Watchdog.run: running
21:09:14: Watchdog.run: running
21:09:20: [CEF Python] V8ContextHandler_OnContextReleased()
21:09:20: [CEF Python] del g_pyFrames[1#58]
21:09:20: [CEF Python] V8ContextHandler_OnContextReleased()
21:09:20: [CEF Python] del g_pyFrames[1#57]
21:09:20: [CEF Python] V8ContextHandler_OnContextReleased()
21:09:20: [CEF Python] del g_pyFrames[1#56]
21:09:20: [CEF Python] V8ContextHandler_OnContextReleased()
21:09:20: [CEF Python] del g_pyFrames[1#1]
21:09:20: [CEF Python] V8ContextHandler_OnContextCreated()
21:09:20: [CEF Python] V8ContextHandler_OnContextCreated()
21:09:20: [CEF Python] V8ContextHandler_OnContextCreated()
21:09:20: [CEF Python] V8ContextHandler_OnContextCreated()
21:10:14: Watchdog.run: running
21:10:43: Sending the online ACARS via JSON-RPC
21:10:43: Sent online ACARS
21:11:14: Watchdog.run: running
21:12:14: Watchdog.run: running
21:13:14: Watchdog.run: running
21:13:43: Sending the online ACARS via JSON-RPC
21:13:44: Sent online ACARS
21:14:14: Watchdog.run: running
21:14:20: [CEF Python] V8ContextHandler_OnContextReleased()
21:14:20: [CEF Python] del g_pyFrames[1#61]
21:14:20: [CEF Python] V8ContextHandler_OnContextReleased()
21:14:20: [CEF Python] del g_pyFrames[1#60]
21:14:20: [CEF Python] V8ContextHandler_OnContextReleased()
21:14:20: [CEF Python] del g_pyFrames[1#59]
21:14:20: [CEF Python] V8ContextHandler_OnContextReleased()
21:14:20: [CEF Python] del g_pyFrames[1#1]
21:14:20: [CEF Python] V8ContextHandler_OnContextCreated()
21:14:20: [CEF Python] V8ContextHandler_OnContextCreated()
21:14:20: [CEF Python] V8ContextHandler_OnContextCreated()
21:14:20: [CEF Python] V8ContextHandler_OnContextCreated()
21:15:14: Watchdog.run: running
21:16:14: Watchdog.run: running
21:16:43: Sending the online ACARS via JSON-RPC
21:16:44: Sent online ACARS
21:17:14: Watchdog.run: running
21:18:14: Watchdog.run: running
21:18:42: LandingPage.metarInserted True
21:18:42: LandingPage.metarChanged True
21:19:14: Watchdog.run: running
21:19:20: [CEF Python] V8ContextHandler_OnContextReleased()
21:19:20: [CEF Python] del g_pyFrames[1#64]
21:19:20: [CEF Python] V8ContextHandler_OnContextReleased()
21:19:20: [CEF Python] del g_pyFrames[1#63]
21:19:20: [CEF Python] V8ContextHandler_OnContextReleased()
21:19:20: [CEF Python] del g_pyFrames[1#62]
21:19:20: [CEF Python] V8ContextHandler_OnContextReleased()
21:19:20: [CEF Python] del g_pyFrames[1#1]
21:19:20: [CEF Python] V8ContextHandler_OnContextCreated()
21:19:20: [CEF Python] V8ContextHandler_OnContextCreated()
21:19:20: [CEF Python] V8ContextHandler_OnContextCreated()
21:19:20: [CEF Python] V8ContextHandler_OnContextCreated()
21:19:43: Sending the online ACARS via JSON-RPC
21:19:43: Sent online ACARS
21:20:14: Watchdog.run: running
21:21:14: Watchdog.run: running
21:22:14: Watchdog.run: running
21:22:43: Sending the online ACARS via JSON-RPC
21:22:43: Sent online ACARS
21:23:14: Watchdog.run: running
21:24:14: Watchdog.run: running
21:24:20: [CEF Python] V8ContextHandler_OnContextReleased()
21:24:20: [CEF Python] del g_pyFrames[1#67]
21:24:20: [CEF Python] V8ContextHandler_OnContextReleased()
21:24:20: [CEF Python] del g_pyFrames[1#66]
21:24:20: [CEF Python] V8ContextHandler_OnContextReleased()
21:24:20: [CEF Python] del g_pyFrames[1#65]
21:24:20: [CEF Python] V8ContextHandler_OnContextReleased()
21:24:20: [CEF Python] del g_pyFrames[1#1]
21:24:20: [CEF Python] V8ContextHandler_OnContextCreated()
21:24:20: [CEF Python] V8ContextHandler_OnContextCreated()
21:24:20: [CEF Python] V8ContextHandler_OnContextCreated()
21:24:20: [CEF Python] V8ContextHandler_OnContextCreated()
21:25:14: Watchdog.run: running
21:25:43: Sending the online ACARS via JSON-RPC
21:25:43: Sent online ACARS
21:26:14: Watchdog.run: running
21:27:14: Watchdog.run: running
21:28:14: Watchdog.run: running
21:28:43: Sending the online ACARS via JSON-RPC
21:28:43: Sent online ACARS
21:29:14: Watchdog.run: running
21:29:20: [CEF Python] V8ContextHandler_OnContextReleased()
21:29:20: [CEF Python] del g_pyFrames[1#70]
21:29:20: [CEF Python] V8ContextHandler_OnContextReleased()
21:29:20: [CEF Python] del g_pyFrames[1#69]
21:29:20: [CEF Python] V8ContextHandler_OnContextReleased()
21:29:20: [CEF Python] del g_pyFrames[1#68]
21:29:20: [CEF Python] V8ContextHandler_OnContextReleased()
21:29:20: [CEF Python] del g_pyFrames[1#1]
21:29:20: [CEF Python] V8ContextHandler_OnContextCreated()
21:29:20: [CEF Python] V8ContextHandler_OnContextCreated()
21:29:20: [CEF Python] V8ContextHandler_OnContextCreated()
21:29:20: [CEF Python] V8ContextHandler_OnContextCreated()
21:30:14: Watchdog.run: running
21:31:14: Watchdog.run: running
21:31:43: Sending the online ACARS via JSON-RPC
21:31:43: Sent online ACARS
21:32:14: Watchdog.run: running
21:33:14: Watchdog.run: running
21:34:14: Watchdog.run: running
21:34:20: [CEF Python] V8ContextHandler_OnContextReleased()
21:34:20: [CEF Python] del g_pyFrames[1#73]
21:34:20: [CEF Python] V8ContextHandler_OnContextReleased()
21:34:20: [CEF Python] del g_pyFrames[1#72]
21:34:20: [CEF Python] V8ContextHandler_OnContextReleased()
21:34:20: [CEF Python] del g_pyFrames[1#71]
21:34:20: [CEF Python] V8ContextHandler_OnContextReleased()
21:34:20: [CEF Python] del g_pyFrames[1#1]
21:34:20: [CEF Python] V8ContextHandler_OnContextCreated()
21:34:20: [CEF Python] V8ContextHandler_OnContextCreated()
21:34:20: [CEF Python] V8ContextHandler_OnContextCreated()
21:34:20: [CEF Python] V8ContextHandler_OnContextCreated()
21:34:43: Sending the online ACARS via JSON-RPC
21:34:43: Sent online ACARS
21:35:14: Watchdog.run: running
21:35:58: fsuipc.Simulator.sendMessage: [MLX] Flight stage: Descent
21:36:14: Watchdog.run: running
21:37:14: Watchdog.run: running
21:37:43: Sending the online ACARS via JSON-RPC
21:37:43: Sent online ACARS
21:38:14: Watchdog.run: running
21:39:14: Watchdog.run: running
21:39:20: [CEF Python] V8ContextHandler_OnContextReleased()
21:39:20: [CEF Python] del g_pyFrames[1#76]
21:39:20: [CEF Python] V8ContextHandler_OnContextReleased()
21:39:20: [CEF Python] del g_pyFrames[1#75]
21:39:20: [CEF Python] V8ContextHandler_OnContextReleased()
21:39:20: [CEF Python] del g_pyFrames[1#74]
21:39:20: [CEF Python] V8ContextHandler_OnContextReleased()
21:39:20: [CEF Python] del g_pyFrames[1#1]
21:39:20: [CEF Python] V8ContextHandler_OnContextCreated()
21:39:20: [CEF Python] V8ContextHandler_OnContextCreated()
21:39:20: [CEF Python] V8ContextHandler_OnContextCreated()
21:39:20: [CEF Python] V8ContextHandler_OnContextCreated()
21:40:14: Watchdog.run: running
21:40:43: Sending the online ACARS via JSON-RPC
21:40:43: Sent online ACARS
21:41:14: Watchdog.run: running
21:42:14: Watchdog.run: running
21:43:14: Watchdog.run: running
21:43:35: Starting to play D:\Program Files\MAVA Logger X\sounds\TOD.mp3 as mlxsound6
21:43:35: Started to play D:\Program Files\MAVA Logger X\sounds\TOD.mp3
21:43:43: Sending the online ACARS via JSON-RPC
21:43:43: Sent online ACARS
21:44:14: Watchdog.run: running
21:44:19: Closing mlxsound6
21:44:19: Closed mlxsound6
21:44:20: [CEF Python] V8ContextHandler_OnContextReleased()
21:44:20: [CEF Python] del g_pyFrames[1#79]
21:44:20: [CEF Python] V8ContextHandler_OnContextReleased()
21:44:20: [CEF Python] del g_pyFrames[1#78]
21:44:20: [CEF Python] V8ContextHandler_OnContextReleased()
21:44:20: [CEF Python] del g_pyFrames[1#77]
21:44:20: [CEF Python] V8ContextHandler_OnContextReleased()
21:44:20: [CEF Python] del g_pyFrames[1#1]
21:44:20: [CEF Python] V8ContextHandler_OnContextCreated()
21:44:20: [CEF Python] V8ContextHandler_OnContextCreated()
21:44:20: [CEF Python] V8ContextHandler_OnContextCreated()
21:44:20: [CEF Python] V8ContextHandler_OnContextCreated()
21:45:14: Watchdog.run: running
21:46:14: Watchdog.run: running
21:46:43: Sending the online ACARS via JSON-RPC
21:46:44: Sent online ACARS
21:47:14: Watchdog.run: running
21:48:14: Watchdog.run: running
21:49:14: Watchdog.run: running
21:49:20: [CEF Python] V8ContextHandler_OnContextReleased()
21:49:20: [CEF Python] del g_pyFrames[1#82]
21:49:20: [CEF Python] V8ContextHandler_OnContextReleased()
21:49:20: [CEF Python] del g_pyFrames[1#81]
21:49:20: [CEF Python] V8ContextHandler_OnContextReleased()
21:49:20: [CEF Python] del g_pyFrames[1#80]
21:49:20: [CEF Python] V8ContextHandler_OnContextReleased()
21:49:20: [CEF Python] del g_pyFrames[1#1]
21:49:20: [CEF Python] V8ContextHandler_OnContextCreated()
21:49:20: [CEF Python] V8ContextHandler_OnContextCreated()
21:49:20: [CEF Python] V8ContextHandler_OnContextCreated()
21:49:20: [CEF Python] V8ContextHandler_OnContextCreated()
21:49:43: Sending the online ACARS via JSON-RPC
21:49:43: Sent online ACARS
21:50:14: Watchdog.run: running
21:51:14: Watchdog.run: running
21:52:14: Watchdog.run: running
21:52:43: Sending the online ACARS via JSON-RPC
21:52:44: Sent online ACARS
21:53:14: Watchdog.run: running
21:54:14: Watchdog.run: running
21:54:20: [CEF Python] V8ContextHandler_OnContextReleased()
21:54:20: [CEF Python] del g_pyFrames[1#85]
21:54:20: [CEF Python] V8ContextHandler_OnContextReleased()
21:54:20: [CEF Python] del g_pyFrames[1#84]
21:54:20: [CEF Python] V8ContextHandler_OnContextReleased()
21:54:20: [CEF Python] del g_pyFrames[1#83]
21:54:20: [CEF Python] V8ContextHandler_OnContextReleased()
21:54:20: [CEF Python] del g_pyFrames[1#1]
21:54:20: [CEF Python] V8ContextHandler_OnContextCreated()
21:54:20: [CEF Python] V8ContextHandler_OnContextCreated()
21:54:20: [CEF Python] V8ContextHandler_OnContextCreated()
21:54:20: [CEF Python] V8ContextHandler_OnContextCreated()
21:55:14: Watchdog.run: running
21:55:43: Sending the online ACARS via JSON-RPC
21:55:43: Sent online ACARS
21:56:14: Watchdog.run: running
21:57:14: Watchdog.run: running
21:58:14: Watchdog.run: running
21:58:43: Sending the online ACARS via JSON-RPC
21:58:44: Sent online ACARS
21:59:14: Watchdog.run: running
21:59:20: [CEF Python] V8ContextHandler_OnContextReleased()
21:59:20: [CEF Python] del g_pyFrames[1#88]
21:59:20: [CEF Python] V8ContextHandler_OnContextReleased()
21:59:20: [CEF Python] del g_pyFrames[1#87]
21:59:20: [CEF Python] V8ContextHandler_OnContextReleased()
21:59:20: [CEF Python] del g_pyFrames[1#86]
21:59:20: [CEF Python] V8ContextHandler_OnContextReleased()
21:59:20: [CEF Python] del g_pyFrames[1#1]
21:59:20: [CEF Python] V8ContextHandler_OnContextCreated()
21:59:20: [CEF Python] V8ContextHandler_OnContextCreated()
21:59:20: [CEF Python] V8ContextHandler_OnContextCreated()
21:59:20: [CEF Python] V8ContextHandler_OnContextCreated()
22:00:14: Watchdog.run: running
22:01:14: Watchdog.run: running
22:01:43: Sending the online ACARS via JSON-RPC
22:01:43: Sent online ACARS
22:02:09: flapsControl: 5461, flapsLeft: 53, flapsRight: 53, flapsAxis: 0, flapsIncrement: 5461, flapsSet: 15, numNotchesM1: 3
22:02:14: Watchdog.run: running
22:03:14: Watchdog.run: running
22:03:37: flapsControl: 10922, flapsLeft: 6052, flapsRight: 6052, flapsAxis: 6826, flapsIncrement: 5461, flapsSet: 28, numNotchesM1: 3
22:04:14: Watchdog.run: running
22:04:20: [CEF Python] V8ContextHandler_OnContextReleased()
22:04:20: [CEF Python] del g_pyFrames[1#91]
22:04:20: [CEF Python] V8ContextHandler_OnContextReleased()
22:04:20: [CEF Python] del g_pyFrames[1#90]
22:04:20: [CEF Python] V8ContextHandler_OnContextReleased()
22:04:20: [CEF Python] del g_pyFrames[1#89]
22:04:20: [CEF Python] V8ContextHandler_OnContextReleased()
22:04:20: [CEF Python] del g_pyFrames[1#1]
22:04:20: [CEF Python] V8ContextHandler_OnContextCreated()
22:04:20: [CEF Python] V8ContextHandler_OnContextCreated()
22:04:20: [CEF Python] V8ContextHandler_OnContextCreated()
22:04:20: [CEF Python] V8ContextHandler_OnContextCreated()
22:04:31: flapsControl: 16383, flapsLeft: 10337, flapsRight: 10337, flapsAxis: 16383, flapsIncrement: 5461, flapsSet: 45, numNotchesM1: 3
22:04:43: Sending the online ACARS via JSON-RPC
22:04:43: Sent online ACARS
22:05:12: Downloading arrival METAR again
22:05:12: fsuipc.Simulator.sendMessage: [MLX] Flight stage: Landing
22:05:13: BriefingPage.metarChanged False
22:05:13: LandingPage.changeMETAR
22:05:13: LandingPage.metarInserted True
22:05:13: LandingPage.metarChanged True
22:05:13: BriefingPage.metarChanged False
22:05:13: LandingPage.changeMETAR
22:05:13: LandingPage.metarInserted True
22:05:13: LandingPage.metarChanged True
22:05:13: BriefingPage.metarInserted False
22:05:13: BriefingPage.metarChanged True
22:05:13: BriefingPage.metarChanged True
22:05:13: BriefingPage.metarInserted True
22:05:14: Watchdog.run: running
22:05:15: fsuipc.Simulator.sendMessage: [MLX] Current visibility: 7998 metres
22:06:14: Watchdog.run: running
22:06:35: fsuipc.Simulator.sendMessage: [MLX] Current visibility: 4828 metres
22:07:14: Watchdog.run: running
22:07:43: Sending the online ACARS via JSON-RPC
22:07:43: Sent online ACARS
22:08:02: fsuipc.Simulator.sendMessage: [MLX] Flare-time
22:08:13: Starting to play D:\Program Files\MAVA Logger X\sounds\speed.mp3 as mlxsound7
22:08:13: Started to play D:\Program Files\MAVA Logger X\sounds\speed.mp3
22:08:13: Starting to play D:\Program Files\MAVA Logger X\sounds\taps.mp3 as mlxsound8
22:08:13: Started to play D:\Program Files\MAVA Logger X\sounds\taps.mp3
22:08:14: Watchdog.run: running
22:08:15: Closing mlxsound7
22:08:15: Closed mlxsound7
22:08:17: Closing mlxsound8
22:08:17: Closed mlxsound8
22:08:32: fsuipc.Simulator.sendMessage: [MLX] Flight stage: Taxi
22:08:42: Starting to play D:\Program Files\MAVA Logger X\sounds\TaxiAfterLand.mp3 as mlxsound9
22:08:42: Started to play D:\Program Files\MAVA Logger X\sounds\TaxiAfterLand.mp3
22:09:14: Watchdog.run: running
22:09:20: [CEF Python] V8ContextHandler_OnContextReleased()
22:09:20: [CEF Python] del g_pyFrames[1#94]
22:09:20: [CEF Python] V8ContextHandler_OnContextReleased()
22:09:20: [CEF Python] del g_pyFrames[1#93]
22:09:20: [CEF Python] V8ContextHandler_OnContextReleased()
22:09:20: [CEF Python] del g_pyFrames[1#92]
22:09:20: [CEF Python] V8ContextHandler_OnContextReleased()
22:09:20: [CEF Python] del g_pyFrames[1#1]
22:09:20: [CEF Python] V8ContextHandler_OnContextCreated()
22:09:20: [CEF Python] V8ContextHandler_OnContextCreated()
22:09:20: [CEF Python] V8ContextHandler_OnContextCreated()
22:09:20: [CEF Python] V8ContextHandler_OnContextCreated()
22:09:21: Closing mlxsound9
22:09:21: Closed mlxsound9
22:10:02: flapsControl: 0, flapsLeft: 15689, flapsRight: 15689, flapsAxis: 0, flapsIncrement: 5461, flapsSet: 0, numNotchesM1: 3
22:10:14: Watchdog.run: running
22:10:43: Sending the online ACARS via JSON-RPC
22:10:43: Sent online ACARS
22:11:14: Watchdog.run: running
22:12:14: Watchdog.run: running
22:13:14: Watchdog.run: running
22:13:43: Sending the online ACARS via JSON-RPC
22:13:43: Sent online ACARS
22:14:14: Watchdog.run: running
22:14:20: [CEF Python] V8ContextHandler_OnContextReleased()
22:14:20: [CEF Python] del g_pyFrames[1#97]
22:14:20: [CEF Python] V8ContextHandler_OnContextReleased()
22:14:20: [CEF Python] del g_pyFrames[1#96]
22:14:20: [CEF Python] V8ContextHandler_OnContextReleased()
22:14:20: [CEF Python] del g_pyFrames[1#95]
22:14:20: [CEF Python] V8ContextHandler_OnContextReleased()
22:14:20: [CEF Python] del g_pyFrames[1#1]
22:14:20: [CEF Python] V8ContextHandler_OnContextCreated()
22:14:20: [CEF Python] V8ContextHandler_OnContextCreated()
22:14:20: [CEF Python] V8ContextHandler_OnContextCreated()
22:14:20: [CEF Python] V8ContextHandler_OnContextCreated()
22:15:14: Watchdog.run: running
22:15:24: fsuipc.Simulator.sendMessage: [MLX] Navigation lights were off during TAXI (1.0)
22:15:24: Starting to play D:\Program Files\MAVA Logger X\sounds\ding.wav as mlxsound10
22:15:24: Started to play D:\Program Files\MAVA Logger X\sounds\ding.wav
22:15:25: Closing mlxsound10
22:15:25: Closed mlxsound10
22:16:14: Watchdog.run: running
22:16:43: Sending the online ACARS via JSON-RPC
22:16:43: Sent online ACARS
22:17:14: Watchdog.run: running
22:18:14: Watchdog.run: running
22:19:14: Watchdog.run: running
22:19:20: [CEF Python] V8ContextHandler_OnContextReleased()
22:19:20: [CEF Python] del g_pyFrames[1#100]
22:19:20: [CEF Python] V8ContextHandler_OnContextReleased()
22:19:20: [CEF Python] del g_pyFrames[1#99]
22:19:20: [CEF Python] V8ContextHandler_OnContextReleased()
22:19:20: [CEF Python] del g_pyFrames[1#98]
22:19:20: [CEF Python] V8ContextHandler_OnContextReleased()
22:19:20: [CEF Python] del g_pyFrames[1#1]
22:19:20: [CEF Python] V8ContextHandler_OnContextCreated()
22:19:20: [CEF Python] V8ContextHandler_OnContextCreated()
22:19:20: [CEF Python] V8ContextHandler_OnContextCreated()
22:19:20: [CEF Python] V8ContextHandler_OnContextCreated()
22:19:43: Sending the online ACARS via JSON-RPC
22:19:43: Sent online ACARS
22:20:14: Watchdog.run: running
22:21:14: Watchdog.run: running
22:22:14: Watchdog.run: running
22:22:43: Sending the online ACARS via JSON-RPC
22:22:43: Sent online ACARS
22:23:14: Watchdog.run: running
22:24:14: Watchdog.run: running
22:24:20: [CEF Python] V8ContextHandler_OnContextReleased()
22:24:20: [CEF Python] del g_pyFrames[1#103]
22:24:20: [CEF Python] V8ContextHandler_OnContextReleased()
22:24:20: [CEF Python] del g_pyFrames[1#102]
22:24:20: [CEF Python] V8ContextHandler_OnContextReleased()
22:24:20: [CEF Python] del g_pyFrames[1#101]
22:24:20: [CEF Python] V8ContextHandler_OnContextReleased()
22:24:20: [CEF Python] del g_pyFrames[1#1]
22:24:20: [CEF Python] V8ContextHandler_OnContextCreated()
22:24:20: [CEF Python] V8ContextHandler_OnContextCreated()
22:24:20: [CEF Python] V8ContextHandler_OnContextCreated()
22:24:20: [CEF Python] V8ContextHandler_OnContextCreated()
22:25:14: Watchdog.run: running
22:25:43: Sending the online ACARS via JSON-RPC
22:25:43: Sent online ACARS
22:26:14: Watchdog.run: running
22:27:14: Watchdog.run: running
22:28:14: Watchdog.run: running
22:28:43: Sending the online ACARS via JSON-RPC
22:28:43: Sent online ACARS
22:29:10: fsuipc.Simulator.sendMessage: [MLX] Reverser used below 93 km/h during TAXI (15.0)
22:29:10: Starting to play D:\Program Files\MAVA Logger X\sounds\ding.wav as mlxsound11
22:29:10: Started to play D:\Program Files\MAVA Logger X\sounds\ding.wav
22:29:11: Closing mlxsound11
22:29:11: Closed mlxsound11
22:29:14: Watchdog.run: running
22:29:20: [CEF Python] V8ContextHandler_OnContextReleased()
22:29:20: [CEF Python] del g_pyFrames[1#106]
22:29:20: [CEF Python] V8ContextHandler_OnContextReleased()
22:29:20: [CEF Python] del g_pyFrames[1#105]
22:29:20: [CEF Python] V8ContextHandler_OnContextReleased()
22:29:20: [CEF Python] del g_pyFrames[1#104]
22:29:20: [CEF Python] V8ContextHandler_OnContextReleased()
22:29:20: [CEF Python] del g_pyFrames[1#1]
22:29:20: [CEF Python] V8ContextHandler_OnContextCreated()
22:29:20: [CEF Python] V8ContextHandler_OnContextCreated()
22:29:20: [CEF Python] V8ContextHandler_OnContextCreated()
22:29:21: [CEF Python] V8ContextHandler_OnContextCreated()
22:30:14: Watchdog.run: running
22:31:14: Watchdog.run: running
22:31:43: Sending the online ACARS via JSON-RPC
22:31:43: Sent online ACARS

Attachments (0)

Change History (2)

comment:1 by István Váradi, 7 years ago

Component: aircraft/t154
Owner: set to István Váradi
Status: newaccepted

comment:2 by István Váradi, 7 years ago

Resolution: invalid
Status: acceptedclosed

Információ hiányában lezárva.

Modify Ticket

Action
as closed The owner will remain István Váradi.
The resolution will be deleted. Next status will be 'reopened'.

Add Comment


E-mail address and name can be saved in the Preferences .
 
Note: See TracTickets for help on using tickets.